.cleaning {
    color: $white;
    padding-top: rem(20);
    padding-bottom: rem(38);
    background: url("../img/cleaning__bg.webp") 50% 50% no-repeat;
    background-size: cover;

    &__header {
        font-weight: 700;
        font-size: rem(30);
        line-height: rem(37);
        margin-bottom: rem(11);
    }

    &__subtitle {
        font-weight: 500;
        font-size: rem(22);
        line-height: rem(27);
        margin-bottom: rem(17);
    }

    &__text {
        line-height: 140%;
        font-size: rem(17);
        max-width: rem(764);
        margin-bottom: rem(29);
    }

    &__title {
        font-weight: 600;
        line-height: 140%;
        font-size: rem(20);
        margin-bottom: rem(25);
    }

    &__list {
        margin: 0;
        padding: 0;
        font-weight: 500;
        line-height: 120%;
        font-size: rem(15);
        list-style: none;
        display: grid;
        grid-row-gap: rem(25);

        li {
            min-height: rem(21);
            padding-top: rem(1);
            padding-left: rem(35);
            background: url('../img/icon_check_white.svg') 0 0 no-repeat;
        }
    }

    @include media-breakpoint-up(md) {
        min-height: rem(715);
        padding-top: rem(68);
        padding-bottom: rem(68);

        &__header {
            font-size: rem(44);
            line-height: rem(54);
            margin-bottom: rem(14);
        }

        &__subtitle {
            font-size: rem(30);
            line-height: rem(37);
            margin-bottom: rem(24);
        }

        &__text {
            font-size: rem(18);
            margin-bottom: rem(105);
        }

        &__title {
            line-height: 140%;
            font-size: rem(22);
            margin-bottom: rem(42);
        }

        &__list {
            line-height: 140%;
            font-size: rem(16);
            grid-row-gap: rem(38);
            grid-column-gap: rem(40);
            grid-template-columns: 1fr 1fr;

            li {
                padding-top: 0;
            }
        }
    }

    @include media-breakpoint-up(lg) {

        &__list {
            grid-template-columns: 1fr 1fr 1fr;
        }
    }

    @include media-breakpoint-up(lg) {

        &__list {
            grid-row-gap: rem(38);
            grid-column-gap: rem(44);
        }
    }
}
